| hxt-8.5.4: A collection of tools for processing XML with Haskell. | Source code | Contents | Index
Text.XML.HXT.Parser.ProtocolHandlerUtil
Synopsis
parseContentType :: Parser [(String, String)]
Documentation
parseContentType :: Parser [(String, String)] | Source
Try to extract charset spec from Content-Type header e.g. "text/html; charset=ISO-8859-1" Sometimes the server deliver the charset spec in quotes these are removed
Produced by Haddock version 2.4.2